Subject: Re: Water purification

From: [email-masked] ("Robert F. Enenkel")
Date: 12 Mar 93 18:34:44 GMT

[email-masked] (Rich Gagnon) writes:

[about 1000 gal cistern and removing iron from drinking water]

I have heard of a fish breeder in Japan who removes iron by spraying the
water through fine fogg-it type nozzles into a large open tank filled
with sand, which traps the resulting oxidized particulate.  These sand tanks
are periodically backwashed.  He tests the iron content of the water
with tea.  (I believe the iron makes it go dark).  Let me know if you
want more information on this and I'll look it up.  Robert Enenkel